﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30517.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp6", "WindowsFormsApp6\WindowsFormsApp6.csproj", "{3392C7E8-6EE1-4B47-A0E2-948DA1C2D366}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3392C7E8-6EE1-4B47-A0E2-948DA1C2D366}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3392C7E8-6EE1-4B47-A0E2-948DA1C2D366}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3392C7E8-6EE1-4B47-A0E2-948DA1C2D366}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3392C7E8-6EE1-4B47-A0E2-948DA1C2D366}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C1FBF3EB-221E-46AE-8D7C-7CF8D31B90D7}
	EndGlobalSection
EndGlobal
